RubyGems Navigation menu

mit-ldap 0.3.2

Ruby interface for querying MIT LDAP server (only if you're on MITnet)

Gemfile
          gem 'mit-ldap', '~> 0.3.2'
  
  
  
  
  
  
  

install
          gem install mit-ldap -v 0.3.2
  
  
  
  
  
  
  

Authors:

  • Eduardo Gutierrez

Owners:

Total downloads 7,560

For this version 904

Show all versions (8 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.3.4 - May 12, 2012 (6 KB)
  2. 0.3.3 - May 7, 2012 (6 KB)
  3. 0.3.2 - May 6, 2012 (6 KB)
  4. 0.3.0 - April 14, 2012 (6 KB)
  5. 0.2.2 - April 10, 2012 (6 KB)
Show all versions (8 total)

Development Dependencies: